/**
 * =============================================================================
 * Anpassungen in diese Datei - Adjustments to this file
 * ==========================================================================
 */
.bildrahmen_oben_unten{
        border-top: 1px solid grey;
        border-bottom: 1px solid grey;

        padding: 0px;
        clear: both;
      }


.mobile_menu_trigger .nav-mobile i {
  padding: 8px 10px;
  background-color: #fff;
  color: #a2af53;
  font-size: 26px;
}
/* fuer alle Geraete-Klassen */

.myClass p {
    color: #ff0000;
}


/* fuer tablets und groessere Displays*/
@media only screen and (min-width:768px) {

.myClass p {
    color: #00ff99;
}


}


/* fuer tablets und groessere Displays*/
@media only screen and (min-width:992px) {

.myClass p {
    color: #f300ff;
}


}

/* fuer desktop */
@media only screen and (min-width:1025px) {

.myClass p {
    color: #0800ff;
}


}


/* fuer Smartphones */
@media only screen and (max-width:767px) {




}


